URGENT Bug sur Letsencrypt

Demande d'aide : c'est ici.
Répondre
Avatar du membre
lol
Site Admin
Site Admin
Messages : 3134
Enregistré le : 04 avr. 2016, 12:11
Localisation : Madagascar
Contact :
Status : Hors ligne

03 mars 2020, 17:11

Hello,
J'ai reçu des mails plutôt alarmants de Letsencrypt...
Il vous faut renouveller (d'urgence, avant demain le 4 mars) tous vos certificats Letsencrypt.
If you're not able to renew your certificate by March 4, the date we are
required to revoke these certificates, visitors to your site will see security
warnings until you do renew the certificate. Your ACME client documentation
should explain how to renew.

If you are using Certbot, the command to renew is:

certbot renew --force-renewal

If you need help, please visit our community support forum:
https://community.letsencrypt.org/t/rev ... h-4/114864

Please search thoroughly for a solution before you post a new question. Let's
Encrypt staff will help our community try to answer unresolved questions as
quickly as possible.


Your affected certificate(s), listed by serial number and domain names:

Avec la liste des certificats concernés....
Bref, il suffit de faire ça:

Code : Tout sélectionner

certbot renew --force-renewal

Mais il faut le faire rapidement... :diablo:
Debian SID. XFCE.
C'est curieux chez les marins ce besoin de faire des phrases (Les tontons flingueurs).
Générateur de sources.list!
Avatar du membre
piratebab
Site Admin
Site Admin
Messages : 3096
Enregistré le : 24 avr. 2016, 18:41
Localisation : sud ouest
Status : Hors ligne

04 mars 2020, 09:02

Merci lol, est ce qu'on connait la cause ?
Avatar du membre
lol
Site Admin
Site Admin
Messages : 3134
Enregistré le : 04 avr. 2016, 12:11
Localisation : Madagascar
Contact :
Status : Hors ligne

04 mars 2020, 12:42

Salut,
piratebab a écrit :
04 mars 2020, 09:02
Merci lol, est ce qu'on connait la cause ?

L'explication est ici et ça ne concerne que 2.6% des certificats... https://community.letsencrypt.org/t/rev ... h-4/114864
J'étais dans le lot avec debian-fr.xyz! :wink:

Une sombre histoire de revérification des certificats ayant des sous-domaines.
Debian SID. XFCE.
C'est curieux chez les marins ce besoin de faire des phrases (Les tontons flingueurs).
Générateur de sources.list!
Répondre